uuid: 0d2d1b2d-bea5-4240-9391-062fbf1ffcbc
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: banner_small
label: 'Banner small (768x300)'
effects:
  aedb4f61-8025-4713-b60f-28ebeb285166:
    uuid: aedb4f61-8025-4713-b60f-28ebeb285166
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 768
      height: 300
      crop_type: focal_point
